#navigationDiv {
    position: absolute;
    bottom: 380px;
    right: 0px;
}

#map .gif-span {
    width: 260px;
    position: relative;
    bottom: 0;
    left: 0;
}

#map .gif-span .info {
    width: 170px;
    height: 64px;
    background-color: rgba(8, 25, 37, 0.6);
    border-radius: 2px;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    font-family: DingTalk JinBuTi;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0px 0px 2px 1px #00F7FF;
}

#map .gif-span .info .r_pos {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background-color: #3468FF;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#map .gif-span .r_pos_l {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background-color: #FF8000;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#map .gif-span .info .l_pos {
    display: flex;
    flex-direction: column;
    width: 170px;
    height: 60px;
    text-align: left;
    justify-content: left;
    color: #fff;
    font-size: 10px;
    padding-left: 5px;

}


#map .gif-span .info .l_pos .item {
    display: flex;
    width: 100%;
    height: 15px;
    align-items: center;
}